<?php
/**
 * The base configuration for WordPress
 *
 * The wp-config.php creation script uses this file during the installation.
 * You don't have to use the web site, you can copy this file to "wp-config.php"
 * and fill in the values.
 *
 * This file contains the following configurations:
 *
 * * Database settings
 * * Secret keys
 * * Database table prefix
 * * ABSPATH
 *
 * @link https://wordpress.org/documentation/article/editing-wp-config-php/
 *
 * @package WordPress
 */

// ** Database settings - You can get this info from your web host ** //
/** The name of the database for WordPress */
define( 'DB_NAME', 'wp_bsc_prod' );

/** Database username */
define( 'DB_USER', 'bsc' );

/** Database password */
define( 'DB_PASSWORD', 'lebsccestcool' );

/** Database hostname */
define( 'DB_HOST', 'localhost' );

/** Database charset to use in creating database tables. */
define( 'DB_CHARSET', 'utf8mb4' );

/** The database collate type. Don't change this if in doubt. */
define( 'DB_COLLATE', '' );
define( 'WP_HOME', 'https://bricolesocialclub.org' );
define( 'WP_SITEURL', 'https://bricolesocialclub.org' );

/**#@+
 * Authentication unique keys and salts.
 *
 * Change these to different unique phrases! You can generate these using
 * the {@link https://api.wordpress.org/secret-key/1.1/salt/ WordPress.org secret-key service}.
 *
 * You can change these at any point in time to invalidate all existing cookies.
 * This will force all users to have to log in again.
 *
 * @since 2.6.0
 */
define( 'AUTH_KEY',         'ps(y yMrDd~p3|+{1oY0[)~NdCs)UL:~*:Uu|0G~Jm_OsR0e.=o~5+t5*F4SfY;s' );
define( 'SECURE_AUTH_KEY',  'm !9i eFCTK^k>fiPe,dnFuMb =Edb@F1#(nhKR*tOG8C5Jf!-:`l<2wPA&zjq4Q' );
define( 'LOGGED_IN_KEY',    'rK`: X~U e%;Us(v6m3?U0[R_^7bWW%uH f%e] hm-m`,}J{pl&x8ZHAn_eEWv<:' );
define( 'NONCE_KEY',        'x&zI;Mv1uQnLsyfof2KD$Ju:IU$z.whW&2:Of{X%}nKvbFT~iKNw;kT.NLy5OIb$' );
define( 'AUTH_SALT',        '$%lxK?!bXFCEi5bz{@(aUD ^Tu/x1%:6mTjk/:R8im%_WIN{rG3sFaoeSQ{naWZ(' );
define( 'SECURE_AUTH_SALT', 's+j_oKuz^A-)f/c(R _)hg^C$<Lh5kHd[2aDSXCXHZE_]?ugbtfR==8vqKhy-}UA' );
define( 'LOGGED_IN_SALT',   'cgZ$jBskAt:=W:(p>$!f2;?oo@Z)5AngdCD.e#$gGO4*)BIG#/N}^{4.2 ]j0o_N' );
define( 'NONCE_SALT',       '3w!TulB~HmA26D{/Kb>Ai]>5K~z%,Sa&O*Usx-z$SKGP@(Lmu+i]8DrK, n;X?t;' );

/**#@-*/

/**
 * WordPress database table prefix.
 *
 * You can have multiple installations in one database if you give each
 * a unique prefix. Only numbers, letters, and underscores please!
 */
$table_prefix = 'bsc';

/**
 * For developers: WordPress debugging mode.
 *
 * Change this to true to enable the display of notices during development.
 * It is strongly recommended that plugin and theme developers use WP_DEBUG
 * in their development environments.
 *
 * For information on other constants that can be used for debugging,
 * visit the documentation.
 *
 * @link https://wordpress.org/documentation/article/debugging-in-wordpress/
 */
define( 'WP_DEBUG', false );

/* Add any custom values between this line and the "stop editing" line. */



/* That's all, stop editing! Happy publishing. */

/** Absolute path to the WordPress directory. */
if ( ! defined( 'ABSPATH' ) ) {
	define( 'ABSPATH', __DIR__ . '/' );
}

/** Sets up WordPress vars and included files. */
require_once ABSPATH . 'wp-settings.php';
